@charset "UTF-8";
/* CSS Document */

body,td,th {
	text-align: center;
}

h1, h2 {
	color: #AAAAAA;
	font-size: 7em;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1em;
}

h1 {
	margin: .2em;	
	margin-bottom: 0em;
}

h2 {
	font-size: 3em;
	margin: .4em;
	margin-bottom: 0em;
}

h3 {
	margin-top: 2.5em;
	color: #777777;
}

h4 {
	font-size: 1.15em;
    margin-bottom: 0px;
	font-weight: 500;
}

body {
	background-color: #FFFFFF;
	text-align: center;
}

#bigbox {
    max-width: 985px;
	margin: 0 auto;
	padding: 10px;
}

h3:nth-of-type(1) {
	margin-top: 0;
}

a {
	text-decoration: none;	
	color: #4082DE;
}

td {
		font-weight: 300;
		font-size: smaller; 
		text-align: left;
		padding: 3px;
}

.parenthetical {
	color: #999999;
}

#photo, #pubs, #intro, #nav {
		background-color: #FFFFFF;
}

#intro, #nav, #medbox {
	font-family: 'Roboto', serif;
	font-weight: 300; 
	padding: 0em 1.3em 1.3em 1.3em;
	max-width: 620px;
	text-align: left;
	color: #020202;
	line-height: 1.6em;
	float: left;
}

#nav, #medbox {
	padding-left: 2em;
	padding-right: 2em;
}

#intro {
	padding-left: 4em;
	padding-right: 2em;
}

#news {
	margin-top: 2em;
	margin-left: -1em;
}

#news li {
	padding-bottom: 1em;

}

#pubs, #content{
	text-align: left;
	color: 000000;
	font-family: 'Roboto', serif;
	line-height: 1.5em;
}

#pubs{
	padding-left: 2em;
	line-height: 1.4em;
}

.highlight::before{
    content: "\a";
    white-space: pre;
}

.parenthetical::before{
    content: "\a";
    white-space: pre;
}

.highlight {
	color:#CC0000;
}

#leftbox {
	left: auto;
	right: auto;
	float: left;
	float: left;
}

#photo {
	width: 175px;
	margin: 15px;
	margin: 1em;
	text-align: left;
}

#nav {
	width: 150px;
}

.toppara-head {
	font-weight: 500;
	text-indent:-1em;
    padding-left: -2em;
    margin-bottom: -.8em;
    padding-bottom: -.8em;    
}

.toppara{
	line-height: 1.4em;
}

#footerlink {
	font-size: small;
	color: 444444;
	margin-top: 2em;
	line-height: 1.2em;
}

.title::before{
    content: "\a";
    white-space: pre;
}

.venue::before{
    content: "\a";
    white-space: pre;
}

.title {
	font-weight: 400;
}

.authors {
	color: #666666;
}

.venue {
	font-style: italic;
}
